[ceph-users] Mimic and Debian 9

Matthew Vernon mv3 at sanger.ac.uk
Thu Oct 18 04:01:27 PDT 2018


On 17/10/18 15:23, Paul Emmerich wrote:

[apropos building Mimic on Debian 9]

> apt-get install -y g++ libc6-dbg libc6 -t testing
> apt-get install -y git build-essential cmake

I wonder if you could avoid the "need a newer libc" issue by using 
backported versions of cmake/g++ ?

Regards,

Matthew



-- 
 The Wellcome Sanger Institute is operated by Genome Research 
 Limited, a charity registered in England with number 1021457 and a 
 company registered in England with number 2742969, whose registered 
 office is 215 Euston Road, London, NW1 2BE. 


More information about the ceph-users mailing list